/* Add here all your CSS customizations */

.alink
{
	font-weight:NORMAL;
	color:#fff;
	text-decoration:none;
	
}
.alink:hover
{
	color:#fff;
	text-decoration:underline;
}
.mydarkbluebg
{
	background-color: #BD1E34;
	color:#fff;
	font-size: 25px;
	padding:5px;
	line-height:30px;
}

.mylightbluebg
{
	background-color: #3166B1;
	color:#fff;
	font-size: 15px;
	padding:21px;
}
.myjustify
{
	text-align:justify;
}
.mydarkbluebg1
{
	background-color: #BD1E34;
	color:#fff;
	font-size: 25px;
	padding:10px;
}
.text4
{
	color: #65C5DD;
	font-size:17px;
	font-weight: normal;
}
.myteamheight
{
	height: auto;
	min-height:400px;
}
.tab-pane
{
	text-align: justify;
}
ul.nav-pills > li.current_page_item > a {
	background-color: transparent;
	color:#FBE400;
}
ul.nav-pills > li.current_page_parent > a {
	background-color: transparent;
	color:#FBE400;
}
ul.nav-pills > li.current_page_ancestor > a {
	background-color: transparent;
	color:#FBE400;
}
ul.nav-pills > li.current-page-ancestor > a {
	background-color: transparent;
	color:#FBE400;
}
.mybutton
{
	padding:10px;
	width:200px;
	text-align:center;
	font-size: 20px;
	color:#fff;
	background-color: #1551AA;
}
.leftsect
{
	background-color:#efefef;
	height:auto;
	min-height: 490px;
	padding:20px;
}
.rightsect
{
	background-color:#F7F7F7;
	height:auto;
	min-height: 490px;
	padding:20px;
}
.text5
{
	font-size: 30px;
}
.myheader
{
	background-color:#fff;
	color:#413F3E;
}
.headerpads
{
	padding-left: 30px;
	padding-right:20px;
}
.whitebg
{
	background-color:#fff;
	padding-top:20px;
	padding-bottom: 20px;
	border-top: #FBE400 10px solid;
	margin-top: 10px;
}
.thetitle
{
	background-color:#000;
	color:#fff;
	padding:15px;
	position:absolute;
	font-size: 20px;
	margin-top: -90px;
}
.decrptshort
{
	height:auto;
	min-height:70px;
	width: 70%;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}
.footer-copyright
{
	background-color:#000;
	color:#fff;
	padding:10px;
	color:#D3D0C7;
	padding-top:20px;
	padding-bottom:20px;
	font-size:14px;
}
@media (max-width: 750px) {
	.formobilebanner
	{
		margin-bottom: -200px;
	}
}
	
.eachheight
{
	height:auto;
	min-height: 490px;
}


 
.page-numbers  a,
.page-numbers .disabled {
    background-color: #413F3E;
    border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
	color:#fff;
}
 
.page-numbers  a:hover,
.page-numbers .current a {
    background-color: #efefef;
	border-radius: 3px;
    cursor: pointer;
    padding: 12px;
    padding: 0.75rem;
	color:#000;
}
.logotop
{
	padding-top: 10px;
}
#time_widget{
	position:fixed;
	right: 0;
	width:120px;
	top:60px;
	z-index:10000;
	margin-bottom:-80px;
	margin-right: -20px;
	opacity: 0.9;
}
.widget_weather
{
	margin-bottom: 10px;
}
.yellowbg
{
	background: #FBE400;
    border-top: 4px solid #000;
	padding:20px;
	color:#000;
	margin-top: 70px;
}
.woocommerce div.product div.images.woocommerce-product-gallery{
opacity:1 !important;
}
/*To remove Sorting drop down */
.orderby {
display: none !important;
}
.woocommerce-result-count {
display: none;
}